@charset "utf-8";
/* CSS Document */

h1,
.featured-header h1 {
    margin: 1em 0!important;
	width: 100%;
}

h1.product-title {
    margin: 1em 0!important;
    text-align: left;
    width: 100%;
}

.profile-w h1 {
    margin: 1em 0!important;
    width: 100%;
}

.banner_240px.simple {
    margin: 38px 0 38px;
}

.category-description .pagination-p {
    margin: 0 0 3em;
}

.category-description h1,
.category-description h2,
.category-description h3,
.category-description h4,
.category-description h5 {
	margin: 2em 0 1em;
}

.landing-module h1, 
.landing-module h2, 
.landing-module h3, 
.landing-module h4, 
.landing-module h5 {
	margin: 2em 0 1em;
}

.blog-box-wide h1 {
	text-align:left;
}

.blog-item-dates {
	margin: 0 0 1em;
}

.blog-item-text h1,
.blog-item-text h2,
.blog-item-text h3,
.blog-item-text h4,
.blog-item-text h5 {
	margin: 2em 0 1em;
	display: block;
	border: 0;
	color: #333;
	padding-bottom:0;
}

.blog-item-text h2,
.blog-item-text h3,
.blog-item-text h4 {
	font-weight:700;
}

p {
	line-height: 1.8em;
	margin: 0;
}

.landing-module p {
	margin-bottom: 1.5em;
}

.dfa-body p,
.dfa-body.sngl p {
	line-height: 1.8em!important;
	margin: 0 0 1.5em 0;
}

.category-description ol, 
.category-description ul,
ul.contents li,
ol.list>li, ul.list>li {
    line-height: 1.8em;
}

ul.contents li,
ol.list>li, ul.list>li {
	margin: 0;
}

ul.list>li:before {
    top: 0.7em;
}

.landing-slider img {
	border-radius: 20px;
}

.phones_whatsup {
    display: block;
    margin-top: 3px;
    color: #333!important;
}

/* Cards */

.pop {
	width: inherit;
}

.pop .profile-header {
	margin-bottom: 20px;
}

.pop-body {
	display: flex;
	flex-flow: row wrap;
	justify-content: left;
	align-items: stretch;
}

.pop-box {
	display: flex;
	flex-direction: column;
	margin: 0 30px 30px 0;
	height: inherit;
	width: auto;
	min-width: 200px;
	max-width: 270px;
	background: #fff;
	/*padding: 15px*/
}

.pop-box-img {
	padding: 0;
	width: 100%;
	height: auto;
}

.pop-box-img img {
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
	box-shadow: none;
    position: relative;
    left: 0;
    top: 0;
	height: auto;
}

.pop.column-left .pop-box-img img {
	width: 100%;
}

.pop-box-name {
	position: relative;
	width: auto;
	left: 0;
}

h5.pop-box-name {
	padding: 0 15px; /* no white frame */
}

.pop-box-name a {
    font-size: 0.85em;
	font-weight: bold;
	margin: 5px 0 5px 0;
	padding: 0;
	text-align: left;
}

.pop-box-model {
	text-align: left;
}

.pop-box-price {
	position: relative;
	width: inherit;
	left: 0;
	top: 0;
	text-align: left;
	padding: 15px; /* no white frame*/
}

.pop .pop-box:nth-child(4n) {
	margin-right: 30px;
}

/* /Cards */

/* Card .product-kit */

.product-single-info {
	display:flex;
}

.profile-single-header_media {
	display:none;
}

.profile-single-header_media .product-title {
    font-size: 2.2em!important;
    font-weight: 100;
    display: block;
    margin: 1em 0!important;
	text-align: left;
    width: 100%;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    font-family: Georgia,Baskerville,"Palatino Linotype",Palatino,"Century Schoolbook L","Times New Roman",serif;
    font-style: italic;
}

@media all and (max-width:1280px) {
	
	.product-single-info-foto {
		width:50%;
		margin-right: 2.5%;
	}
}

@media all and (max-width:900px) {
	
	.product-single-info {
		display:flex;
		flex-direction: column;
	}
	
	.profile-single-header_media {
		display:block;
	}
	
	.profile-single-header_media h1.product-title {
		margin:0.25em 0 0.5em!important;
	}
	
	.profile-single-header {
		display:none;
	}
	
	.product-single-info-foto {
		width:65%;
	}
}

@media all and (max-width:600px) {
	
	.product-single-info-foto {
		width:100%;
	}
}

.product-single-info-about .kit-box {
	margin-top:15px;
}

.product-single-info-foto .picts_wrapper {
	display: flex;
    flex-wrap: wrap;
    justify-content: stretch;
    margin-bottom: 20px;;
}

.product-single-info-foto .portfolio-single-foto-dop {
	display: block;
    margin: 0 1% 1% 0!important;
	width: 24%;
    height: auto;
}

@media all and (max-width:1024px) {
	
	.product-single-info-foto .portfolio-single-foto-dop {
		width: 32%;
	}
}

@media all and (max-width:900px) {
	
	.product-single-info-foto .portfolio-single-foto-dop {
		width: 24%;
	}
}


.product-single-info-foto .portfolio-single-foto-dop a img {
	height: inherit;
    width: 100%;
}

.kit-box-item {
	display: flex;
    justify-content: space-between;
}

.kit-box-item tbody {
	display: block;
	width: 100%;
}

.kit-box-item tr {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.kit-box-item-name {
	display: flex;
    justify-content: space-between;
    align-items: start;
	
	width: 100%;	
	padding-left: 0;
}

.kit-box-item .nameins {
    width: auto;
	text-align: left;
}

.kit-box-item-size {
    width: auto;
}

.kit-box-item-qt {
	width: inherit;
	display: flex;
	align-items: center;
}

.kit-box-item-x {
	width: inherit;
    color: #aaa;
}

.kit-box-item .qtty {
	display: flex;
    align-items: center;
    float: none;
    justify-content: space-between;
	min-width: 115px;
}

.kit-box-item .qtty label {
	min-width:93px;
}

.kit-box-item-price {
	font-size: 14px;
}

.kit-box-item-sum {
	width: inherit;
	min-width: 120px;
}

.kit-box-item .btn-change {
    width: min-content;
    padding: 0 15px 0 0;
    text-align: center;
	font-size: 11px;
    float: right;
}

@media screen and (max-width: 767px) {
	
	.kit-box-item {
		width: inherit;
	}
	
	.kit-box-item-name {
    	display: block;
	}
	
	.kit-box-item .nameins {
		width: 100%;
		margin-bottom: 5px;
	}
	
	.kit-box-item-del {
		padding-right: 0;
	}
	
	.kit-box-item-qt {
		margin-top: 15px;
		display: block;
		width: inherit;
	}
	
	.kit-box-item .qtty {
		display: block;
		float: left;
	}
	
	.kit-box-item-price {
		font-size:0.95rem;
	}
	
	.kit-box-item .btn-change {
		width: auto;
		text-align: left;
		font-size: 12px;
		float: none;
	}
	
	.kit-box-item-del a {
		font-size: 1.2rem;
	}
	
}

/* / Card */